Bug 1812948 - [Doc RFE] Document the support for SELinux filesystem labeling on CephFS filesystems
Summary: [Doc RFE] Document the support for SELinux filesystem labeling on CephFS file...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 4.1
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: 4.2
Assignee: Aron Gunn
QA Contact: Hemanth Kumar
URL:
Whiteboard:
Depends On: 1496492 1632385 1715572 1814668 1814689
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-12 14:35 UTC by Anjana Suparna Sriram
Modified: 2021-01-12 20:17 UTC (History)
21 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1496492
Environment:
Last Closed: 2021-01-12 20:17:57 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 5 Hemanth Kumar 2020-12-02 05:07:57 UTC
Verified the content, looks good.


Note You need to log in before you can comment on or make changes to this bug.